/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container{
	width:auto;
	margin-left:13px;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-left: 145px;
}
.mCustomScrollBox .mCSB_scrollTools{ 
	width:16px;
	min-height:50px;
	height:100%;
	top:0;
	left:2px;
	position:relative;
	
}
.mCSB_scrollTools .mCSB_draggerContainer{
	height:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.mCSB_scrollTools .mCSB_buttonUp+.mCSB_draggerContainer{
	padding-bottom:40px;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:1px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
	border-radius:11px;
  
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:15px !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:18px;
	height:18px;
	margin:-2px;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
	border-radius:11px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;

}
.mCSB_scrollTools .mCSB_buttonDown{
	bottom:0;
	margin-top:-40px;
      
}
/* horizontal scrollbar */
.mCSB_horizontal .mCSB_container{
	height:auto;
	margin-left:0;
	margin-bottom:30px;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_container.mCS_no_scrollbar{
	margin-bottom:0;
}
.mCSB_horizontal.mCustomScrollBox .mCSB_scrollTools{
	width:100%;
	height:16px;
	top:auto;
	left:auto;
	bottom:0;
	right:0;
	overflow:hidden;
   
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerContainer{
	height:100%;
	width:auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
     
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft+.mCSB_draggerContainer{
	padding-bottom:0;
	padding-left:20px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:2px;
	margin:7px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
    
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger{
	width:30px;
	height:100%;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight{
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:right;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight{
	left:0;
	bottom:auto;
	margin-right:-40px;
	margin-top:-16px;
	float:left;
}

/* default scrollbar colors and backgrounds */
.mCustomScrollBox .mCSB_scrollTools{
	opacity:1;
}
.mCustomScrollBox:hover .mCSB_scrollTools{
	opacity:1;
}
.mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(146,146,146,1);
	filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
    background-color:#929292;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#fff; /* rgba fallback 
	background:rgba(134,150,168,1);
   background-color:#8696a8\9;
   *margin:-1px;
   background-image: url("../images/sliderdot.png");
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	/*background:rgba(134,150,168,1);*/
	background-image: url("../images/sliderdot.png");
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(35,28,70,0.6);
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
	background-image: url("../images/sliderdot.png");
   
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	background-image:url(../images/mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
	background-position:0 0;
}
.mCSB_scrollTools .mCSB_buttonDown{
	background-position:0 -20px;
}
.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:0 -40px;
}
.mCSB_scrollTools .mCSB_buttonRight{
	background-position:0 -56px;
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.content_1
{
    width:1000px;
    overflow:auto;  
}
.content_2
{
    width:1000px;
    overflow:auto;  
}
.input1{ 
    border:0;
    width:264px;
	height:29px;
	background-image:url(../images/bg2.png);
	background-repeat:no-repeat;	
}
.input3{ 
                 border:0;
	width:240px;
	height:29px;
	background-image:url(../images/bg2.png);
	background-repeat:no-repeat;	
}